var addInventory_form = {
    settings: {
        branch_autocomplete_url: null,
        // supplier_autocomplete_url: null
    },
    init: function() {
        addInventory_form.bindAutocomplete();
    },
    bindAutocomplete: function() {
        global.autocomplete.bind(addInventory_form.settings.branch_autocomplete_url, '#add_inventory_form_branch_description', '#add_inventory_form_healthFacility');
        // global.autocomplete.bind(addInventory_form.settings.supplier_autocomplete_url, '#addInventory_supplier_description', '#addInventory_supplier_id');
    }
};